### Method

# Gtk TreeView map_expanded_rows

#### Declaration [src]

    void
    gtk_tree_view_map_expanded_rows (
      GtkTreeView* tree_view,
      GtkTreeViewMappingFunc func,
      gpointer data
    )

#### Description [src]

Calls `func` on all expanded rows.

#### Parameters

`func` | `GtkTreeViewMappingFunc`
| A function to be called.
`data` | `gpointer`
| User data to be passed to the function.